<div *ngIf="field?.status && field?.visible !== false" appCustomFieldValidator [field]="field" class="label-input">
  <label [for]="for || field?.fieldKey">
    {{ field?.label }}<sup class="required">{{ asteroid }}</sup>
  </label>
  <ng-content></ng-content>
  <ng-content select="[app-field-error]"></ng-content>
</div>
